Zum Inhalt springen

Header

Startseite der SRF App
Legende: Die SRF App erfordert eine aktuelle Version des Betriebssystems. SRF
Inhalt

Multimedia Wieso kann ich eure Apps nicht mehr aktualisieren?

So antwortet SRF.

Die aktuellsten Versionen der SRF App und der SRF Sport App setzen mindestens iOS 12 respektive Android 5 oder höher voraus. Ältere Versionen werden von uns nicht mehr unterstützt, da diese nur noch von einem kleinen Prozentsatz unserer Userinnen und Usern genutzt werden. Der Entwicklungs-Aufwand für diese praktisch nicht mehr genutzten iOS- und Android-Versionen ist sehr hoch und muss leider weiter eingeschränkt werden. Nur so können wir weiterhin eine hohe Qualität sicherstellen.

Alternativ empfehlen wir die Nutzung unserer Website. Diese wurde speziell für mobile Geräte entwickelt.

Was «Hallo SRF!» noch zu bieten hat

Was «Hallo SRF!» noch zu bieten hat

Alles im Überblick: srf.ch/hallosrf

Mehr aus MultimediaLandingpage öffnen

Nach links scrollen Nach rechts scrollen